/*
Theme Name: LPDM
Theme URI: http://wordpress.org/extend/themes/LPDM
Author: Ben Goodwin
Author URI: http://benjamintgoodwin.com
Description: New Theme for LPDM Fine Art
Template: twentytwelve
Tags: light, gray, white, one-column, two-columns, right-sidebar, flexible-width, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Text Domain: twentytwelve

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/* =Notes
--------------------------------------------------------------
This stylesheet uses rem values with a pixel fallback. The rem
values (and line heights) are calculated using two variables:

$rembase:     14;
$line-height: 24;

---------- Examples

* Use a pixel value with a rem fallback for font-size, padding, margins, etc.
	padding: 5px 0;
	padding: 0.357142857rem 0; (5 / $rembase)

* Set a font-size and then set a line-height based on the font-size
	font-size: 16px
	font-size: 1.142857143rem; (16 / $rembase)
	line-height: 1.5; ($line-height / 16)

---------- Vertical spacing

Vertical spacing between most elements should use 24px or 48px
to maintain vertical rhythm:

.my-new-div {
	margin: 24px 0;
	margin: 1.714285714rem 0; ( 24 / $rembase )
}

---------- Further reading

http://snook.ca/archives/html_and_css/font-size-with-rem
http://blog.typekit.com/2011/11/09/type-study-sizing-the-legible-letter/


/* =Reset
-------------------------------------------------------------- */

@import url("../twentytwelve/style.css");


.site-header {
	
	
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	width: 1000px;
	text-align: center;
}

.main-navigation li {
	margin-right: 60px;
}

.entry-header .entry-title, h1 {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: normal;
}

h1 { font-size: 16px !important; }


.entry-header { margin-bottom: 0px !important; }
.site-content { margin-left: 70px; width: 550px;}


a:link, a:visited { text-decoration: none; }



#home-quote { font-size: 30px; line-height: 44px; font-family: Times, serif; font-style: italic; color: #999; font-weight: normal; }

p {
	font-size: 12px;
}

ul li {
	font-size: 12px;
}


p { line-height: 16px; }

.big-body { width: 1000px;}


.home-body { float: left; width: 400px; margin-left: 70px;}

.home-right { float: right; width: 520px; margin-left: 10px; }

.gallery  { float: left; width: 400px; margin-left: 165px; margin-top: 30px;}

.quote  { float: left; width: 400px; margin-left: 70px; margin-top: 20px;}

.collections, .book { float: right; width: 430px; padding-right: 90px; margin-top: 30px; }


.footer { width: 1100px; height: 30px; background-color: #999; color: white; margin-left: -40px; }

.footer p { padding: 5px; margin-left: 100px; }

.middle { background-color: #faf1ee !important; height: 325px; margin-left: -100px; margin-top: 15px;}

.widget-area .widget h3 { margin-bottom: 0px; }

.widget_twitter ul li { border-bottom: 1px solid #ccc; }
.widget_twitter ul  { margin-bottom: 10px; }
